.body {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; color: #000000}
.bodysmall { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #3300CC; font-weight: bold}
.heading {  font-size: 14pt; font-style: normal; color: #3965B0; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold}
.subHeading { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; color: #000000 ; font-weight: bold; text-decoration: none}
.bodyBold { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #3300CC ; font-weight: bold}
.bodyVerySmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #3300cc;
	font-weight: bold;
}
.booklist {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: normal; font-variant: normal; color: #3300CC}
.booklink {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-style: italic; color: #3300CC}
.bodysmallbold {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold}
